cancel
Showing results for 
Search instead for 
Did you mean: 

Template:plugincheck

To check if any of your installed plugins are out of date, visit Mozilla's Plugin Check & Updates page.

This widget could not be displayed.
Customize this article
This widget could not be displayed.
Version History
Revision #:
3 of 3
Last update:
3 weeks ago
Updated by:
 
Tags (1)
Comments

This template currently includes the following content:


To check if any of your installed plugins are out of date, visit Mozilla's Plugin Check & Updates page.


This template is included in the following articles (see "What links here"):

Use plugins to play audio, video, games and more Add-ons that cause stability or security issues are put on a blocklist Troubleshoot issues with plugins like Flash or Java to fix common Firefox problems Warning Unresponsive plugin - What it means and how to fix it Send plugin crash reports to help Mozilla improve Firefox

Reword this template when Firefox 52 is released? Only Flash will be supported. See Bug 1269807 - (npapi-eol) Remove support for all NPAPI plugins (except Flash) status-firefox52: --- → fixed

Related discussion: https://support.mozilla.org/en-US/forums/knowledge-base-articles/712219 [Attn: Admin] Plugin support except for Flash dropped in Fx52 (bug 1269807). Need template?